@charset "UTF-8";
/* line 5, ../../../../../../Applications/Fire.app/Contents/Resources/lib/ruby/compass_1.0/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

/* line 22, ../../../../../../Applications/Fire.app/Contents/Resources/lib/ruby/compass_1.0/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
html {
  line-height: 1;
}

/* line 24, ../../../../../../Applications/Fire.app/Contents/Resources/lib/ruby/compass_1.0/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
ol, ul {
  list-style: none;
}

/* line 26, ../../../../../../Applications/Fire.app/Contents/Resources/lib/ruby/compass_1.0/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 28, ../../../../../../Applications/Fire.app/Contents/Resources/lib/ruby/compass_1.0/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

/* line 30, ../../../../../../Applications/Fire.app/Contents/Resources/lib/ruby/compass_1.0/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
q, blockquote {
  quotes: none;
}
/* line 103, ../../../../../../Applications/Fire.app/Contents/Resources/lib/ruby/compass_1.0/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

/* line 32, ../../../../../../Applications/Fire.app/Contents/Resources/lib/ruby/compass_1.0/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
a img {
  border: none;
}

/* line 116, ../../../../../../Applications/Fire.app/Contents/Resources/lib/ruby/compass_1.0/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

/* line 80, icons/icon-28/*.png */
.icon-28-sprite, .icon-28-share-fb, .icon-28-share-gplus, .icon-28-share-line, .icon-28-share-tt, .icon-28-share-weibo {
  background-image: url('/images/icons/icon-28-s55696b2020.png');
  background-repeat: no-repeat;
}

/* line 84, ../../../../../../Applications/Fire.app/Contents/Resources/lib/ruby/compass_1.0/compass-core-1.0.1/stylesheets/compass/utilities/sprites/_base.scss */
.icon-28-share-fb {
  background-position: 0 0;
}

/* line 84, ../../../../../../Applications/Fire.app/Contents/Resources/lib/ruby/compass_1.0/compass-core-1.0.1/stylesheets/compass/utilities/sprites/_base.scss */
.icon-28-share-gplus {
  background-position: 0 -28px;
}

/* line 84, ../../../../../../Applications/Fire.app/Contents/Resources/lib/ruby/compass_1.0/compass-core-1.0.1/stylesheets/compass/utilities/sprites/_base.scss */
.icon-28-share-line {
  background-position: 0 -56px;
}

/* line 84, ../../../../../../Applications/Fire.app/Contents/Resources/lib/ruby/compass_1.0/compass-core-1.0.1/stylesheets/compass/utilities/sprites/_base.scss */
.icon-28-share-tt {
  background-position: 0 -84px;
}

/* line 84, ../../../../../../Applications/Fire.app/Contents/Resources/lib/ruby/compass_1.0/compass-core-1.0.1/stylesheets/compass/utilities/sprites/_base.scss */
.icon-28-share-weibo {
  background-position: 0 -112px;
}

/* line 80, icons/icon-28-retina/*.png */
.icon-28-retina-sprite {
  background-image: url('/images/icons/icon-28-retina-s646c31d91d.png');
  background-repeat: no-repeat;
}

@media (min--moz-device-pixel-ratio: 1.5), (-o-min-device-pixel-ratio: 3 / 2), (-webkit-min-device-pixel-ratio: 1.5), (min-device-pixel-ratio: 1.5), (min-resolution: 1.5dppx) {
  /* line 13, ../sass/partials/_retina-sprites.scss */
  .icon-28-all-retina-sprites, .icon-28-share-fb, .icon-28-share-gplus, .icon-28-share-line, .icon-28-share-tt, .icon-28-share-weibo {
    background-image: url('/images/icons/icon-28-retina-s646c31d91d.png');
    -moz-background-size: 28px auto;
    -o-background-size: 28px auto;
    -webkit-background-size: 28px auto;
    background-size: 28px auto;
  }

  /* line 19, ../sass/partials/_retina-sprites.scss */
  .icon-28-share-fb {
    background-position: 0 0;
  }

  /* line 19, ../sass/partials/_retina-sprites.scss */
  .icon-28-share-gplus {
    background-position: 0 -28px;
  }

  /* line 19, ../sass/partials/_retina-sprites.scss */
  .icon-28-share-line {
    background-position: 0 -56px;
  }

  /* line 19, ../sass/partials/_retina-sprites.scss */
  .icon-28-share-tt {
    background-position: 0 -84px;
  }

  /* line 19, ../sass/partials/_retina-sprites.scss */
  .icon-28-share-weibo {
    background-position: 0 -112px;
  }
}
/* line 64, icons/icon-32/*.png */
.icon-32-sprite, .icon-32-b-add-all, .icon-32-b-play-all, .icon-32-buy {
  background-image: url('/images/icons/icon-32-s14ef636372.png');
  background-repeat: no-repeat;
}

/* line 84, ../../../../../../Applications/Fire.app/Contents/Resources/lib/ruby/compass_1.0/compass-core-1.0.1/stylesheets/compass/utilities/sprites/_base.scss */
.icon-32-b-add-all {
  background-position: 0 0;
}

/* line 84, ../../../../../../Applications/Fire.app/Contents/Resources/lib/ruby/compass_1.0/compass-core-1.0.1/stylesheets/compass/utilities/sprites/_base.scss */
.icon-32-b-play-all {
  background-position: 0 -32px;
}

/* line 84, ../../../../../../Applications/Fire.app/Contents/Resources/lib/ruby/compass_1.0/compass-core-1.0.1/stylesheets/compass/utilities/sprites/_base.scss */
.icon-32-buy {
  background-position: 0 -64px;
}

/* line 64, icons/icon-32-retina/*.png */
.icon-32-retina-sprite {
  background-image: url('/images/icons/icon-32-retina-se59b17cca0.png');
  background-repeat: no-repeat;
}

@media (min--moz-device-pixel-ratio: 1.5), (-o-min-device-pixel-ratio: 3 / 2), (-webkit-min-device-pixel-ratio: 1.5), (min-device-pixel-ratio: 1.5), (min-resolution: 1.5dppx) {
  /* line 13, ../sass/partials/_retina-sprites.scss */
  .icon-32-all-retina-sprites, .icon-32-b-add-all, .icon-32-b-play-all, .icon-32-buy {
    background-image: url('/images/icons/icon-32-retina-se59b17cca0.png');
    -moz-background-size: 32px auto;
    -o-background-size: 32px auto;
    -webkit-background-size: 32px auto;
    background-size: 32px auto;
  }

  /* line 19, ../sass/partials/_retina-sprites.scss */
  .icon-32-b-add-all {
    background-position: 0 0;
  }

  /* line 19, ../sass/partials/_retina-sprites.scss */
  .icon-32-b-play-all {
    background-position: 0 -32px;
  }

  /* line 19, ../sass/partials/_retina-sprites.scss */
  .icon-32-buy {
    background-position: 0 -64px;
  }
}
/* line 13, ../sass/partials/_icons.scss */
.icon {
  display: inline-block;
  background-repeat: no-repeat;
  vertical-align: middle;
}

/* line 18, ../sass/partials/_icons.scss */
a .icon {
  opacity: 0.9;
}

/* line 21, ../sass/partials/_icons.scss */
a:hover .icon {
  opacity: 1;
}

/* line 24, ../sass/partials/_icons.scss */
.icon-28 {
  width: 28px;
  height: 28px;
}

/* line 28, ../sass/partials/_icons.scss */
.icon-32 {
  width: 32px;
  height: 32px;
}

/* line 32, ../sass/partials/_icons.scss */
.icon-home {
  width: 18px;
  height: 14px;
  background-image: url('/images/icons/icon-other/home.png?1415012175');
}
@media (min--moz-device-pixel-ratio: 1.5), (-o-min-device-pixel-ratio: 3 / 2), (-webkit-min-device-pixel-ratio: 1.5), (min-device-pixel-ratio: 1.5), (min-resolution: 1.5dppx) {
  /* line 32, ../sass/partials/_icons.scss */
  .icon-home {
    background-image: url('/images/icons/icon-other/home@2x.png?1415012175');
    background-size: 18px 14px;
  }
}

/* -------------------------------------------------------------------------*/
/* Layout */
/* line 13, ../sass/global.scss */
.container {
  max-width: 978px;
  margin-left: auto;
  margin-right: auto;
  overflow: hidden;
  *zoom: 1;
}
/* line 12, ../../../../../../Applications/Fire.app/Contents/Resources/lib/ruby/compass_extensions/susy-2.1.3/sass/susy/output/support/_clearfix.scss */
.container:after {
  content: " ";
  display: block;
  clear: both;
}

/* line 18, ../sass/global.scss */
body {
  color: #464646;
  font-size: 13px;
  font-family: "Lucida Grande", "Lucida Sans Unicode", "Helvetica Neue", Helvetica, Arial, "新細明體", sans-serif;
  line-height: 1.4;
}

/* line 24, ../sass/global.scss */
a, a:link, a:visited, a:hover {
  color: #0088a7;
  text-decoration: none;
}

/* line 28, ../sass/global.scss */
h1 {
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 12px;
}

/* line 33, ../sass/global.scss */
h2 {
  font-size: 16px;
  font-weight: bold;
  margin: 0 0 4px;
}

/* line 38, ../sass/global.scss */
h3, h4, h5, h6 {
  font-size: 13px;
}

/* line 41, ../sass/global.scss */
p {
  margin: 0 0 12px;
}

/* line 44, ../sass/global.scss */
img {
  max-width: 100%;
}

/* line 47, ../sass/global.scss */
.pull-right {
  float: right;
}

/* line 50, ../sass/global.scss */
.brand {
  display: inline-block;
  width: 103px;
  height: 0;
  padding-top: 23px;
  overflow: hidden;
  background: url('https://pkg.kfs.io/kk-web/img/logo/kkbox-rebrand-white.svg') no-repeat center center;
}

/* line 58, ../sass/global.scss */
.home {
  display: inline-block;
  color: #fff;
  margin-top: 6px;
}
/* line 62, ../sass/global.scss */
.home:link, .home:visited, .home:hover, .home:active {
  color: #fff;
  float: left;
}

/* line 69, ../sass/global.scss */
footer {
  overflow: hidden;
  *zoom: 1;
  color: #a0a0a0;
  font-size: 11px;
  line-height: 1.4;
  text-align: center;
  margin: 10px 0;
}

/* line 78, ../sass/global.scss */
.breadcrumb a {
  color: #ccc;
}
/* line 81, ../sass/global.scss */
.breadcrumb .divider {
  display: none;
  color: #ccc;
  padding: 0 5px;
}
/* line 86, ../sass/global.scss */
.breadcrumb .active {
  color: #a0a0a0;
}
/* line 89, ../sass/global.scss */
.breadcrumb li {
  background: url('/images/icons/icon-other/breadcrumbs-arrow.png?1415012175') no-repeat left center;
  float: left;
  line-height: 28px;
  padding: 0 12px;
}
/* line 94, ../sass/global.scss */
.breadcrumb li:first-child {
  background-image: none;
}
/* line 96, ../sass/global.scss */
.breadcrumb li:first-child a {
  background: url('/images/icons/icon-other/breadcrumbs-home.png?1415012175') no-repeat left center;
  display: block;
  text-indent: -9999px;
  width: 12px;
}

/* line 106, ../sass/global.scss */
.btn {
  padding: 8px 14px;
  line-height: 18px;
  vertical-align: middle;
  cursor: pointer;
}
/* line 111, ../sass/global.scss */
.btn:hover {
  background-position: 0 -15px;
  background-color: #2f96b4;
}

/* line 116, ../sass/global.scss */
.btn-large {
  border-radius: 6px;
  font-size: 16px;
  padding: 11px 19px;
}

/* line 121, ../sass/global.scss */
.visible-phone {
  display: inherit !important;
}
@media (min-width: 541px) {
  /* line 121, ../sass/global.scss */
  .visible-phone {
    display: none !important;
  }
}

/* line 131, ../sass/global.scss */
.main {
  clear: both;
  width: 100%;
  float: left;
  margin-left: 0;
  margin-right: 0;
}

/* line 134, ../sass/global.scss */
aside {
  clear: both;
  width: 100%;
  float: left;
  margin-left: 0;
  margin-right: 0;
}

@media (min-width: 541px) {
  /* line 139, ../sass/global.scss */
  .main {
    width: 57.0552147239%;
    float: left;
    margin-right: 3.0674846626%;
  }

  /* line 142, ../sass/global.scss */
  .single {
    width: 57.0552147239%;
    float: left;
    margin-right: 3.0674846626%;
  }

  /* line 145, ../sass/global.scss */
  aside {
    width: 31.2883435583%;
    float: right;
    margin-right: 0;
  }
}
@media (min-width: 769px) {
  /* line 154, ../sass/global.scss */
  .main {
    width: 65.6441717791%;
    float: left;
    margin-right: 3.0674846626%;
  }

  /* line 157, ../sass/global.scss */
  .single {
    width: 5.5214723926%;
    float: left;
    margin-right: 3.0674846626%;
  }

  /* line 160, ../sass/global.scss */
  aside {
    width: 22.6993865031%;
    float: right;
    margin-right: 0;
  }
}
